Программа: CPS 3.4.0, возможно более ранние версии.

Уязвимость позволяет удаленному пользователю произвести XSS нападение.
Уязвимость существует из-за недостаточной обработки входных данных в параметре "pos".
Удаленный пользователь может с помощью специально сформированного запроса
выполнить произвольный код сценария в браузере жертвы в контексте безопасности
уязвимого сайта.

Пример:

http://[host]/popup_image?pos=[code]
 



Оставить мнение